@font-face {
	font-family: 'SourceSansProRegular';
	src: url('/fonts/sourcesanspro-regular-webfont.eot');
	src: url('/fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/sourcesanspro-regular-webfont.woff') format('woff'), url('/fonts/sourcesanspro-regular-webfont.ttf') format('truetype'), url('/fonts/sourcesanspro-regular-webfont.svg#sourcesanspro-regular-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'SourceSansProSemiBold';
	src: url('/fonts/sourcesanspro-semibold-webfont.eot');
	src: url('/fonts/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/sourcesanspro-semibold-webfont.woff') format('woff'), url('/fonts/sourcesanspro-semibold-webfont.ttf') format('truetype'), url('/fonts/sourcesanspro-semibold-webfont.svg#sourcesanspro-semibold-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'SourceSansProItalic';
	src: url('/fonts/sourcesanspro-italic-webfont.eot');
	src: url('/fonts/sourcesanspro-italic-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/sourcesanspro-italic-webfont.woff') format('woff'), url('/fonts/sourcesanspro-italic-webfont.ttf') format('truetype'), url('/fonts/sourcesanspro-italic-webfont.svg#sourcesanspro-italic-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'SourceSansProBold';
	src: url('/fonts/sourcesanspro-bold-webfont.eot');
	src: url('/fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/sourcesanspro-bold-webfont.woff') format('woff'), url('/fonts/sourcesanspro-bold-webfont.ttf') format('truetype'), url('/fonts/sourcesanspro-bold-webfont.svg#sourcesanspro-bold-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}


.container {
	width: 100%;
	margin: 0 auto;
	clear: both;
	display: block;
	overflow: auto;
	position: relative;
}
.clear, * html .clearfix, *:first-child+html .clearfix {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}
*{
	text-size-adjust: none;
	-webkit-text-size-adjust: none
}
.grid_1 {
                width: 6.5%;
}
.grid_2 {
                width: 15%;
}
.grid_3 {
                width: 23.5%;
}
.grid_4 {
				width: calc(33.33% - 80px / 3);
				margin-right: 40px;
}
.grid_5 {
                width: 40.5%;
}
.grid_6 {
				width: calc(50% - 46px);
				margin-right: 92px;
}
.grid_7 {
                width: 57.5%;
}
.grid_8 {
                width: 64%;
}
.grid_9 {
                width: 74.5%;
}
.grid_10 {
                width: 83%;
}
.grid_11 {
                width: 91.5%;
}
.grid_12 {
                width: 100%;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
                float: left;
                display: block;
}

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}
*, *:before, *:after {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
	cursor: pointer;
	color: #000;
}
img {
	border: none;
	max-width: 100%;
	display: block;
}
a, img {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
textarea:focus, input:focus, select:focus {
	outline: none;
}
/* General */
body {
	font-family: 'SourceSansProRegular', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-size: 17px;
	background: #fff;
	color: #000;
	margin: 0;
	padding: 0;
}
.img {
	width: 100%;
	margin: 0;
	display: block;
}

/* Headings */
p {
	text-align: left;
	margin: 0;
	margin: 15px 0;
	line-height: 1.4;
	letter-spacing: 0.2px;
}

h1, h2, h3, h4, h5 {
	margin: 0;
	font-family: 'SourceSansProBold';
	font-weight: normal;
}

h1 {
	font-size: 30px;
}
h2 {
	font-size: 30px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
}


/* Navigation */ 
header {
	margin: 0 auto;
	width: 100%;
	display: block;
	position: relative;
	background: rgba(0,0,0,0.6);
	padding: 45px;
	position: fixed;
	top:0;
	z-index: 9;
	left: 0;
	transition: all 0.3s ease;
}
.logo {
	margin: 0 auto;
	display: block;
	position: absolute;
	left: 45px;
	top: 15px;
    width: 170px;
}
nav {
	display: block;
    width: 537px;
    margin: 0 140px 0 0;
    padding: 0;
    float: right;
    position: relative;
}
nav:after {
    content: '';
    position: absolute;
    right: -5px;
    top: 0;
    bottom: 0;
    width: 1px;
    height: 55px;
    background: #878888;
    margin: auto;
}

#nav li {
	list-style: none;
	display: inline-block;
	padding: 0 13px;
	position: relative;
}

	
#nav li.has-subnav ul.subnav {
	position: absolute;
	padding-bottom: 10px;
	left: 0;
	width: 200px;
	top:20px;
	padding-top: 47px;
	opacity: 0;
	visibility: hidden;
}

#nav li.has-subnav:hover ul.subnav, #nav li.has-subnav ul.subnav:hover {
	opacity: 1;
	visibility: visible;
}

#nav li.has-subnav li {
	display: block;
	font-size: 14px;
	font-family: 'SourceSansProSemiBold';
	color: #878888;
	padding: 5px 13px;
	background: rgba(0,0,0,0.6);
	
}

#nav li a {
	color: #878888;
	font-family: 'SourceSansProSemiBold';
	text-transform: uppercase;
	font-size: 14px;
	line-height: 10px;
	letter-spacing: 1px;
}

#nav li a:hover,
#page-home #nav li a.home,
#page-about #nav li a.about,
#page-contact #nav li a.contact,
#page-resources #nav li a.resources,
#page-resources #nav li.has-subnav a.active,
#page-services #nav li a.services,
#page-services.depth-subpage #nav li.has-subnav a.depth,
#page-services.preliminary-subpage #nav li.has-subnav a.preliminary,
#page-services.courtroom-subpage #nav li.has-subnav a.courtroom

{

	color: #fff;
}

#page-about #nav li.has-subnav #about-menu li.active a {
	color: #fff;
}
/* nav-toggle */
#nav-toggle {
	display: none;
}

#tel {
	width: 120px;
	position: absolute;
	right: 45px;;
	color: #fff;
	font-size: 14px;
	letter-spacing: 1px;
	margin-top: 3px;
	font-family: 'SourceSansProBold';

}

#tel svg {
	width: 12px;
	display: inline-block;
}
#tel svg path{
	fill:#f89d31;
}

/* enquiry */
.register {
	max-width: 650px;
    width: 100%;
    margin: 0 auto;
}
.formbox {
	margin: 0 auto;
    padding: 0;
    width: 100%;
}

.half {
    position: relative;
    width: calc(50% - 25px);
    float: left;
    margin-right: 50px;
    margin-bottom: 20px;
}

.formbox .half:nth-of-type(2n) {
	margin-right: 0;
}

input, select, textarea {
	font-size: 14px;
    margin: 0;
    padding: 5px 10px;
    width: 100%;
    color: #000;
    border: 0 none;
    background: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #d8d8d8;
    /* border-bottom: 1px solid #525252; */
    text-align: left;
	font-family: 'SourceSansProRegular';
}

input.b_submit {
    margin-top: 35px;
    width: 200px;
    text-align: center;
    padding: 10px 0;
    border-radius: 20px;
    border: none;
    background: #f99d31;
    color: #fff;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: 'SourceSansProBold';
}


label {
	font-size: 14px;
	font-family: 'SourceSansProRegular';
	text-align: left;
	text-align-last: left;
	display: block;
	margin-bottom: 5px;
}

textarea {
	max-width: 100%;
	height: 90px;
}

select {
	text-align-last: left;
	text-align: left;
	-ms-text-align-last: left;
}
select option {
	padding: 7px 5px;
	background: #fff;
	text-align-last: left;
	text-align: left;
	-ms-text-align-last: left;
}

input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px #fff inset;
    -webkit-text-fill-color: #000 !important;
}

p#th {
	font-size: 20px;
	padding: 100px 0;
	text-align: center;
}

.privacy {
	font-size: 10px;
}
.chk_holder {
	margin: 10px auto 0 auto;
	color: #fff;
}
#chkInternational {
	border: 0 none;
	clip: rect(0px, 0px, 0px, 0px);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	line-height: 25px;
	width: 20px;
	text-align: left;
}
#chkInternational + label {
	background: url("/images/buttons/uncheck.png") no-repeat left center;
	color: #fff;
	padding: 2px 0 2px 26px;
}
#chkInternational:checked + label {
	background: url(/images/buttons/check.png) no-repeat left center;
}
input:-webkit-input-placeholder, textarea:-webkit-input-placeholder {
color: #fff;
opacity: 1;
}
 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #fff;
opacity: 1;
}
 input:-moz-placeholder, textarea:-moz-placeholder {
color: #fff;
opacity: 1;
}
 input::-moz-placeholder, textarea::-moz-placeholder {
color: #fff;
opacity: 1;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
	color: $form-field-text;
	opacity: 1;
}
 input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
color: transparent;
}
 input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
color: transparent;
}
 input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
color: transparent;
}
 input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
color: transparent;
}

/* Token Style */
ul.token-input-list-project {
	border: none;
	width: 100%;
	margin: 0 auto;
	max-width: 100%;
	text-align: left;
	text-align-last: left;
	text-align: -moz-left;
	text-align: -webkit-left;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0;
	border-bottom: 1px solid #525252;
	clear: both;
}
li.token-input-input-token-project {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 100%
}
ul.token-input-list-project li input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	width: 100% !important;
	margin-bottom: 0;
}
li.token-input-token-project p {
	display: inline;
	padding: 0;
	margin: 0 5px 0 0;
	line-height: 20px;
	font-size: 11px
}
li.token-input-token-project {
	overflow: hidden;
	height: 25px;
	margin: 0;
	padding: 2px 5px;
	background-color: #ccc;
	color: #000;
	cursor: default;
	border: 1px solid #525252;
	font-size: 12px;
	white-space: nowrap;
	list-style: none;
	display: inline-block;
}
div.token-input-dropdown-project {
	position: absolute;
	width: 100%;
	background-color: #fff;
	overflow-x: hidden;
	cursor: default;
	font-size: 11px;
	z-index: 13;
	color: #000000;
}
div.token-input-dropdown-project ul {
	margin: 0;
	padding: 0;
	display: block !important;
	max-height: 205px;
}
div.token-input-dropdown-project ul li {
	background-color: #fff;
	font-size: 14px;
	padding: 3px;
	margin: 0;
	list-style-type: none;
	font-weight: 100 !important;
}
div.token-input-dropdown-project ul li.token-input-dropdown-item-project {
	background-color: #fff;
}
div.token-input-dropdown-project ul li.token-input-dropdown-item2-project {
	background-color: #fff;
}
div.token-input-dropdown-project ul li em {
	font-weight: bold;
	font-style: normal;
}
div.token-input-dropdown-project ul li.token-input-selected-dropdown-item-project {
	background-color: #ccc;
	color: #fff;
}
/* Parsley-error */
ul.parsley-errors-list.filled, ul.parsley-errors-list {
	font-size: 10px;
	list-style: outside none none;
	margin: 0 auto;
	padding: 0;
	position: relative;
	text-align: left;
	top: 0;
	font-family: 'SourceSansProRegular';

}
ul.parsley-errors-list.filled li, ul.parsley-errors-list li {
	padding:0;
	text-align: left;
	color: #F00D0D;
	position: absolute;

}
*{
	text-size-adjust: none;
	-webkit-text-size-adjust: none
}



/* homepage css */

#home-banner {
	width: 100%;
	height: 100vh;
	background: url('/images/home/banner.jpg') center no-repeat;
	background-size: cover;
	position: relative;
	overflow: hidden;
}


.fullyvideo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
	transform: translate(-50%, -50%);
}

span.video_bg{
	content:'';
	display: block;
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; 
	background: rgba(0,0,0,0.3);
}

@media (min-aspect-ratio: 16/9) {
	.fullyvideo {
		width: 100%;
		height: auto;
	}
}

@media (max-aspect-ratio: 16/9) {
	.fullyvideo {
		width: auto;
		height: 100%;
	}
}


#caption {
	position: absolute;
	bottom: 20%;
	width: 535px;
	max-width: calc(100% - 30px);
	left: 45px;
	z-index: 1;
}

#scroll-btn {
    width: 20px;
    margin-top: 20px;
    display: block;
}
#scroll-btn svg {
	display: block;
}

#scroll-btn svg:first-of-type path {
	fill: #fff;
	-webkit-animation: scroller 1s infinite; /* Safari 4+ */
	-moz-animation:    scroller 1s infinite; /* Fx 5+ */
	-o-animation:      scroller 1s infinite; /* Opera 12+ */
	animation:         scroller 1s infinite; /* IE 10+, Fx 29+ */
}

#scroll-btn svg:last-of-type path {
	fill: #fff;
	-webkit-animation: scroller-bottom 1s infinite; /* Safari 4+ */
	-moz-animation:    scroller-bottom 1s infinite; /* Fx 5+ */
	-o-animation:      scroller-bottom 1s infinite; /* Opera 12+ */
	animation:         scroller-bottom 1s infinite; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes scroller {
	0%   { fill:#fff;}
	50% { fill:#f89d31; }
  }
  @-moz-keyframes scroller {
	0%   { fill:#fff;}
	50% { fill:#f89d31; }
  }
  @-o-keyframes scroller {
	0%   { fill:#fff;}
	50% { fill:#f89d31; }
  }
  @keyframes scroller {
	0%   { fill:#fff;}
	50% { fill:#f89d31; }
}

@-webkit-keyframes scroller-bottom {
	0% { fill:#fff; }
	30% { fill:#fff; }
	60%   { fill:#f89d31;}
	100% { fill:#fff; }
  }
  @-moz-keyframes scroller-bottom {
	0% { fill:#fff; }
	30% { fill:#fff; }
	60%   { fill:#f89d31;}
	100% { fill:#fff; }
  }
  @-o-keyframes scroller-bottom {
	0% { fill:#fff; }
	30% { fill:#fff; }
	60%   { fill:#f89d31;}
	100% { fill:#fff; }
  }
  @keyframes scroller-bottom {
	0% { fill:#fff; }
	30% { fill:#fff; }
	60%   { fill:#f89d31;}
	100% { fill:#fff; }
}


span.dot {
	display: inline-block;
	margin: 0 10px;
}

.btn {
    width: 190px;
    display: block;
    text-align: center;
    padding: 10px 0;
    background: #f99d31;
    border-radius: 25px;
    text-transform: uppercase;
    color: #fff;
    font-family: 'SourceSansProBold';
    letter-spacing: 1px;
	font-size: 14px;
	transition: all 0.3s ease;
	border: 2px solid;
}

.nero-bg .btn {
	border-color:#252525;
}
.whitesmoke-bg .btn {
	border-color:#efefef;
}

.btn:hover {
	background: transparent;
	color:#f99d31;
	border: 2px solid #f99d31;
}

/* ************* */
.semi-bold {
	font-family: 'SourceSansProSemiBold';
}
.align-center {
	text-align: center;
}

.white {
	color:#fff;
}

.ls1 {
	letter-spacing: 1px;
}

.uppercase {
	text-transform: uppercase;
}


.mr10 {
	margin-right: 10px;
}
.ml10 {
	margin-left: 10px;
}

.mt10  {
	margin-top: 10px;
}

.mt15  {
	margin-top: 15px;
}

.mb10 {
	margin-bottom: 10px;
}
.mb20 {
	margin-bottom: 20px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb35 {
	margin-bottom: 35px;
}

.mb40 {
	margin-bottom: 40px;
}

.mb50  {
	margin-bottom: 50px;
}

.mb60  {
	margin-bottom: 60px;
}

.mb90  {
	margin-bottom: 90px;
}

.mb5 {
	margin-bottom:5px;
}

.mb130 {
	margin-bottom: 130px;
}

.fs25 {
	font-size: 25px;
}

.fs20 {
	font-size: 20px;
}

.fs18 {
	font-size: 18px;
}

.fs16 {
	font-size: 16px;
}

.bold {
	font-family: 'SourceSansProBold';
}
.block {
	display: block;
}


.nrm {
	margin-right: 0!important;
}

.padding_b_10{
	padding-bottom: 10px
}
.ptb50 {
	padding-top: 50px;
	padding-bottom: 50px;
}

.ptb60 {
	padding-top: 60px;
	padding-bottom: 60px;
}

.ptb80 {
	padding-top: 80px;
	padding-bottom: 80px;
}

.ptb100 {
	padding-top: 100px;
	padding-bottom: 100px;
}
.pt150 {
	padding-top: 150px;
}

.pt50 {
	padding-top: 50px;
}
.pb30 {
	padding-bottom: 30px;
}

.plr45 {
	padding-left: 45px;
	padding-right: 45px;
}

.centre-align {
	text-align: center;
}



.w320 {
	width: 320px;
}

.w250 {
	width: 250px;
}

.w200 {
	width: 200px;
}

.w520 {
	width: 520px;
}

.w600 {
	width: 600px;
}

.w800 {
	width: 800px;
}

.w1100 {
	width: 1146px;
}

.w520, .w1100, .w800, .w600 {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: calc(100% - 80px);
}

.yellow-bar {
	display: block;
	width: 100px;
	height: 5px;
	background: #f89d31;
}

.yellow-bar.grey {
	background: #d0d0d1;
}

.yellow-bar.long {
	width: calc(100% - 90px);
}

.auto-margin {
	margin-left: auto;
	margin-right: auto;
}

.nero-bg {
	background: #252525;
}
.whitesmoke-bg {
	background: #efefef;
}
.right {
	float: right;
}

.nero-bg p, .nero-bg h2 {
	color:#fff;
}

footer {
	display: block;
	padding: 20px 45px;
	background: #161616;
}

#footer-wrapper {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	color: #fff;
	font-size: 15px;
}

#footer-wrapper div p {
	color: #fff;
	font-size: 13px;

}

#footer-wrapper div a{
	color: #fff;
	font-size: 13px;
	font-family: 'SourceSansProBold';
}

#footer-wrapper div a#call {
	font-size: 20px;
}

#footer-wrapper div a#call span {
	color: #f99d31;
}

.inBlock {
	display: inline-block;
}

#banner-section {
    width: 100%;
    height: 550px;
    background: url(/images/banner/services.jpg) center no-repeat;
    background-size: cover!important;
    position: relative;
}

.depth-subpage #banner-section{
    background: url(/images/banner/depth.jpg) center no-repeat;
}

#banner-section p {
	font-size: 18px;
	color: #f28822;
	margin-bottom: 10px;
	font-family: 'SourceSansProBold';
}

#banner-section h1 {
	font-size: 25px;
}

#banner-section #caption {
	width: 565px;
	bottom: 35%;
}

.depth-subpage #banner-section #caption {
	width: 680px;
	bottom: 45%;
}

#subpage-switcher {
	display: block;
	font-family: 'SourceSansProBold';
	font-size: 14px;
	color: #000;

}

#subpage-switcher a {
	font-family: 'SourceSansProBold';
	font-size: 14px;
	color: #000;
	padding: 0 5px;
}

#subpage-switcher a.active, #subpage-switcher a:hover {
	color: #f99d31;
}


.grid_4 img {
	width: 100%;
	margin-bottom: 15px;
}


/* about page */

#nav li a.about + ul.subnav {
	width: 210px;
}


#page-about #banner-section {
	background: url(/images/banner/about.jpg) center no-repeat;
}

#page-about .whitesmoke-bg {
	background: #e5e6e5;
}
#page-about #banner-section #caption {
    width: 590px;
    /* bottom: 40%; */
}

.bg-img {
	background: url('/images/about/bg.jpg') center no-repeat;
	background-size: cover!important;
}

#team-wrapper a.grid_4 {
	position: relative;
	margin-right: 25px;
	margin-bottom: 25px;
	width: calc(33.33% - 50px / 3);
}

#team-wrapper a.grid_4:nth-of-type(3n) {
	margin-right: 0;
}
#team-wrapper .grid_4 img {
	margin-bottom: 0;
}

.profile {
    position: absolute;
    left: 0;
    top: 0;
    margin: auto;
    bottom: 0;
    right: 0;
    background: rgba(0,0,0,0.5);
    display: flex;
    align-content: center;
    align-items: center;
	flex-wrap: wrap;
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s ease;
}

#team-wrapper a.grid_4:hover .profile {
	opacity: 1;
	visibility: visible;
}

.profile h4 {
    text-transform: uppercase;
}

.profile * {
    font-size: 16px;
    color: #fff;
    width: 100%;
}

.profile p {
    font-size: 16px;
    text-align: center;
    margin: 10px auto;
}

.profile span {
    color:#f99d31;
    font-family: 'SourceSansProBold';
}

#training .grid_6 {
	padding-right: 50px;
}

#training .grid_6.nrm {
	padding-left: 50px;
	padding-right: 0;
}

/* Resources page */
#page-resources #banner-section {
	background: url('/images/banner/resources.jpg') center no-repeat;
}

#page-resources #banner-section #caption {
	width: 500px;
}

.videos-wrapper .grid_4 {
	margin-bottom: 25px;

}

.videos-wrapper .grid_4:nth-of-type(3n) {
	margin-right: 0;
}

.videos-wrapper .grid_4 span  {
	font-size: 14px;
    font-family: 'SourceSansProBold';
	color: #f89d31;
	margin-top: 10px;
	display: block;
}

.yellow-link {
	font-size: 14px;
    font-family: 'SourceSansProBold';
	color: #f89d31;
}

a.white:hover {
	color: #f89d31;
}

/* contact page */
#page-contact #banner-section {
	background: url('/images/banner/contact.jpg') center no-repeat;
}
#page-contact .whitesmoke-bg {
	background: #e5e6e5;
}


/* depth subpage update starts here*/


/* depth subpage update ends  here */

.w1000 {
    width: 1000px;
}
.w1000 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: calc(100% - 80px);
}

.mt80 {
    margin-top: 80px;
}

.mb70 {
	margin-bottom: 70px;
}


.resource-wrapper {
    padding-bottom: 30px;
    margin-bottom: 35px;
    border-bottom: 1px solid #9e9e9e;
    position: relative;
    padding-right: 210px;
}

.mb25 {
	margin-bottom: 25px;
}

.mb75 {
	margin-bottom: 75px;
}

.mt35 {
    margin-top: 35px;
}
.resource-wrapper .btn {
    position: absolute;
    right: 0;
    bottom: 20px;
}

.load-btn {
    font-family: 'SourceSansProBold';
    font-size: 14px;
    color: #f99d31;
    display: block;
    padding: 0 5px;
    text-align: center;
    position: relative;
}

.load-btn:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #f99d31;
    bottom: -12px;
    margin: auto;
    left: 0;
    right: 0;
}
.tile{
	display: block;
	position: relative;
	width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.text-holder{
min-height: 80px;
}

span.text-holder {
	display: block;
	height: 75px;
	}

.text-holder span {
	font-size: 14px;
    font-family: 'SourceSansProBold';
    color: #f89d31;
    margin-top: 10px;
    display: block;
	}
 
@media screen and (max-width : 1100px) {
	body {
		font-size: 16px;
	}

	h1, h2 {
		font-size: 25px;
	}

	.fs16 {
		font-size: 15px;
	}

	/* #banner-section p {
		font-size: 16px;
	}

	#banner-section h1 {
		font-size: 20px;
	} */

	#training .grid_6 {
		padding-right: 25px;
	}

	#training .grid_6.nrm {
		padding-left: 25px;
		padding-right: 0;
	}

	.mb130 {
		margin-bottom: 80px;
	}

	.grid_6 {
		width: calc(50% - 21px);
		margin-right: 42px;
	}

	.grid_4 {
		width: calc(33.33% - 40px / 3);
    	margin-right: 20px;
	}


}

@media screen and (max-width : 900px) {



	.plr45 {
		padding-left: 20px;
		padding-right: 20px;
	}

	footer {
		padding: 20px;
	}

	.w520, .w1100, .w800, .w600 {
		max-width: calc(100% );
		padding-left: 20px;
		padding-right: 20px;
	}
	#nav-toggle {
		position: absolute;
		top: 40px;
		right: 20px;
		z-index: 10;
		cursor: pointer;
		width: 30px;
		height: 30px;
		display: block;
	}
	#nav-toggle span, #nav-toggle span:after, #nav-toggle span:before {
		cursor: pointer;
		height: 3px;
		width: 30px;
		background: #fff;
		position: absolute;
		display: block;
		content: '';
		top: 10px;
		-webkit-transition: all .6s ease-in-out;
		-moz-transition: all .6s ease-in-out;
		-o-transition: all .6s ease-in-out;
		transition: all .6s ease-in-out;
	}
	#nav-toggle span:before {
		top: -10px
	}
	#nav-toggle span:after {
		bottom: -10px
	}
	#nav-toggle.active span {
		background-color: transparent !important;
	}
	#nav-toggle.active span:after, #nav-toggle.active span:before {
		top: 0
	}
	#nav-toggle.active span:before {
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: a rotate(45deg)
	}
	#nav-toggle.active span:after {
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: a rotate(-45deg)
	}


	header.active_nav nav{
		transform: none;
	}

	header.active_nav #tel {
		visibility: visible;
		opacity: 1;
		transition-delay: 0.6s;
		
	}

	main#main, footer {
		transition: all 0.6s ease;
	}

	header.active_nav + main#main, header.active_nav + main#main + footer {
		transform: translateX(50%) rotateY(90deg);
		/* transition: all 0.6s ease; */
	}

	
	nav {
		display: flex;
		width: 100%;
		margin: 0;
		padding: 0;
		float: none;
		position: fixed;
		height: 100vh;
		top: 0;
		left: 0;
		justify-content: center;
		align-items: center;
		background:#252525;
		transition: all 0.6s ease;
		overflow: auto;
		transform: translateX(-50%) rotateY(-90deg);
	}

	nav:after {
		display: none;
	}

	#nav li {
		display: block;
		margin:2vh 0;
		width: 100%;
		text-align: center;
		padding:0;
	}

	ul#nav li a{
		margin: 0;
		text-align: center;
		width: 100%;
		line-height: normal;
		color: #fff;
		padding: 10px 0;
		font-size: 30px;
	}

	#nav li a:hover, #page-home #nav li a.home, #page-about #nav li a.about, 
	#page-contact #nav li a.contact, #page-resources #nav li a.resources, 
	.videos-subpage #nav li a.videos, .case-subpage #nav li a.case, 
	.case-details #nav li a.case, .depth-subpage #nav li a.depth, 
	#page-services #nav li a.services {
		color: #f99d31;
	}

	#nav li.has-subnav ul.subnav {
		position: static;
		padding-top: 0;
		visibility: visible;
		opacity: 1;
		display: none;
	}
	#nav li.has-subnav li {
		margin: 0;
		background: none;
	}
	#nav li.has-subnav li a {
		font-size: 15px;
		color: #fff;
	}

	#tel {
		top: 90vh;
		left: 0;
		right: 0;
		margin: auto;
		font-size: 25px;
		width: 180px;
		opacity: 0;
		visibility: none;
		transition: all 0.3s ease;
		transition-delay: 0s;
	}

	.logo {
		position: static;
		margin: 0;
	}
	header {
		padding: 15px 20px;
	}

	

	#caption {
		left: 20px;
	}

}

@media screen and (max-width : 760px) {
	.w1000  {
		max-width: calc(100% - 30px);
	}

	.resource-wrapper {
		padding-right: 0	
	}
	.resource-wrapper .btn {
		position: static;
	}

	
	.grid_4 {
		width: 100%;
		margin-right: 0;
		margin-bottom: 40px;
	}
	nav {
		padding:60px 0 
	}

	ul#nav li a {
		font-size: 20px;
	}
	ul#nav li a {
		padding: 0;
	}
	#nav li.has-subnav li {
		line-height: 1;
	}
	#nav li.has-subnav li a {
		font-size: 12px;
	}

	#footer-wrapper {
		flex-wrap: wrap;
	}
	#footer-wrapper > div {
		width: 100%;
	}

	#footer-wrapper > div:first-of-type {
		margin-bottom: 10px;
	}


	.yellow-bar {
		height: 3px;
	}

	h1, h2 {
		font-size: 22px;
	}
	body {
		font-size: 15px;
	}

	.mb50 {
		margin-bottom: 30px;
	}
	.mb90 {
		margin-bottom: 45px;
	}
	
	.mb30 {
		margin-bottom: 15px;
	}
	.mt10 {
		margin-top: 5px;
	}

	.w520, .w1100, .w800, .w600 {
		max-width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}

	.grid_6 {
		width: 100%;
		margin-right: 0!important;
		margin-bottom: 20px;
		
	}
	
	.ptb80, .ptb60 {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	#caption {
		left: 0;
		right: 0;
		margin: auto;
	}

	span.dot {
		margin: 0 5px;
	}

	header {
		padding: 15px;
	}
	.logo {
		width: 100px;
	}

	#nav-toggle {
		top: 28px;
		right: 15px;
	}
	
}
@media screen and (max-width : 420px) {
}